Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA
Interface CTX_RESTRICT_SCOPE

public interface CTX_RESTRICT_SCOPE

Field Summary
`static int` `value`

Field Detail

### value

    public static final int value

Overview | Package | Class | Tree | Deprecated | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD